id(id= projects.hta.id)
  .row
    .title= projects.hta.name

  .row
    .block.block_image-title
      .block__title-bar
        .block__title The project
      .block__body
        p.block__body-text
          | Hampshire's Top Attractions (HTA) was one of the biggest projects I
          | worked on during my time at Zeta. HTA is a marketing consortium
          | composed of Hampshire's leading tourist attractions. I was able to
          | work on this project from the beginning which gave me a great
          | insight into the project lifecycle, as well as experience in time
          | estimates, design discussions, feature evaluations, and creating a
          | website from scratch.
        p.block__body-text
          | To start this project, I was tasked with installing and configuring
          | WordPress as a base site within our local development environment.
          | This helped me gain some experience with tools such as Webpack,
          | Composer, Gulp, and Browsersync. Once the site was set up I led the
          | work on implementing the front-end layout (header, menu, and footer)
          | before moving on to building templates from the provided designs.
        p.block__body-text
          | The most fun part of this project I found to be the attraction
          | filter and map filter. These required me to use WordPress tags,
          | some (more complicated than usual) JavaScript, and the Google Maps
          | API so we could display custom markers.
        p.block__body-text
          a.block__link(href="https://www.hampshireattractions.co.uk/", target="_blank")
            | Hampshire's Top Attractions &rarr;
  .row
    .block.block_image-block
      img.block__image(lazyload= '/images/projects/' + projects.hta.id + '.png', class='lazyload', alt='HTA Project Image')
  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in projects.hta.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")